## gnulpr 1.2

=== debian/changelog ===
gnulpr (1.2) unstable; urgency=low

  * NM

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 29 Jun 2001 16:50:20 +0200

task-gnulpr (1.1) frozen unstable; urgency=low

  * Added mpage dependency

 -- Nick Moffitt <nick@valinux.com>  Wed, 28 Feb 2001 17:28:04 -0800

task-gnulpr (1.0) frozen unstable; urgency=low

  * First release.
  * Contains the HP-release packages.

 -- Nick Moffitt <nick@valinux.com>  Thu, 15 Feb 2001 19:39:33 -0800

Local variables:
mode: debian-changelog
End:
