=== debian/control ===
Source: gnulpr
Section: utils
Priority: extra
Build-Depends-Indep: debhelper (>= 2.1.0)
Maintainer:  A Mennucc1 <debian@Tonelli.sns.it>
Standards-Version: 3.2.1.0

Package: gnulpr
Architecture: all
Depends: printtool, gpr, lpr-ppd, printfilters-ppd, hp-ppd, mpage
Description: GNUlpr printing system.
 This task package installs packages needed to print using the advanced
 features of postscript printers.  It installs a complete printing
 system, including autodetection and configuration utilities.
